Subject: Re: New IKEv2 draft -08

From: Paul Hoffman / VPNC <[email-masked]>
Date: Tue, 3 Jun 2003 10:50:14 -0600

>Just to let people know, I posted a revised IKEv2 draft incorporating
>the recent comments. There were no bits on the wire changes, but a
>substantial number of fixed typos and clarifications. I believe the
>intent is to go to last call with this one. It hasn't shown up on the
>I-D site yet, but Paul Hoffman has temporarily posted it on his site
>(as he announced Saturday):
>
>  > Charlie has posted a new version of the main IKEv2 document. A
>  > temporary version can be found at
>  > <http://www.vpnc.org/ietf-ipsec/TEMP-draft-ietf-ipsec-ikev2-08.txt>

The real draft appeared this morning (and the same is true for Jeff's 
algorithm requirements draft), so I nuked the temporary drafts.

--Paul Hoffman, Director
--VPN Consortium